﻿
.container {
    width:auto;
    margin: 10px auto;
	position:absolute; top:0px; right:10px; z-index:20;
	
}

.toggleMenu {
    display:  none;
 background:transparent;
  padding:2px 5px; 
float:right;margin:0px; border:1px solid #522576 ; color:#522576; text-decoration:none; font-size:11pt; line-height:normal;
	
}
.toggleMenu img{float:left;}





.mobile_menu ul{margin:0px; padding:0px; width:250px; right:0px; position:absolute;}
.nav {
    list-style: none; display:none;
     *zoom: 1;
     background:#f9f7ff;
	 border:1px solid #ffffff;
	 border-top:none;display:  none;
	 }
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
	
}
.nav a {
    padding: 7px 14px;
    color:#24007b;
	text-decoration:none;
}
.nav a:hover {
    padding: 7px 14px;
    color:#39a206;
	text-decoration:none;
}
.nav li {
    position: relative;
	background:none;
	padding:0px;
}
.nav > li {
    float: left;
    border-top: 1px solid #d3cde5;
}
.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #f9f7ff;
    position: relative;
    z-index:100;
    border-top: 1px solid #fff;
	 padding: 7px 14px;
}
.nav li li a:hover {
  
	 padding: 7px 14px;
}
.nav li li li a {
    background:#f9f7ff;
    z-index:200;
    border-top: 1px solid #fff;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}

